export const ADD_TO_CART = "ADD_TO_CART"
export const REMOVE_FROM_CART = "REMOVE_FROM_CART"
export const DELETE_CART_ITEM = "DELETE_CART_ITEM"
export const CLEAR_CART = "CLEAR_CART"
export const VIEW_DETAIL = "VIEW_DETAIL"
export const SEARCH_SHOE = "SEARCH_SHOE"
export const SORT_SHOE = "SORT_SHOE"